@charset "UTF-8";

ul.twtabs {
	width: 100%;
	list-style: none;
	overflow: hidden;
	margin: 0;
	padding: 0;
}


ul.twoitems li{
  float: left;
  width: 50%;
}

ul.threeitems li{
  float: left;
  width: 33.33333%;
}

ul.fouritems li{
  float: left;
  width: 25%;
}

ul.fiveitems li{
  float: left;
  width: 20%;
}

ul.twtabs li a {
	position: relative;
	display: block;
	height: 50px;
	padding: 0px 0 0 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	text-align: center;	
	text-decoration: none;
	color: #b2b2b2;
	background: #F2F2F2;
	border: 1px solid #DCDCDC;
}

.twtabs .twheading{
font-family: titillium upright;
font-size: 18px;
letter-spacing: 0.50px;
font-weight: 700;
line-height: 52px;
}

.twtabs .active .twheading {
  font-size: 18px;
  background: -webkit-linear-gradient(#fff, #2b2b2b);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

ul.twtabs li a.active {
	background: #2a2a2a;
	color: #e5e5e5;
	z-index: 4;
  height: 52px;
  border: none !important;
}

.twgroup:before,
.twgroup:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.twgroup:after {
    clear: both;
}
#twcontent {
	margin: 0 auto;
	background: #ffffff;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}


#one {
  
}
#two {
  
}
#three {
  
}
#four {


}
#five {
  
}
.twtabs li {position: relative}
.twtabs li:nth-child(2)  {right: 0px}
.twtabs li:nth-child(3)  {right: 0px}
.twtabs li:nth-child(4)  {right: 0px}
.twtabs li:nth-child(5)  {right: 0px}


#twcontent > div {display: none}

#twcontent div:first-child {display: block}

  /* CSS Document */

/* CSS Document *//* CSS Document */
/* CSS Document */

